package org.wso2.carbon.device.mgt.ios.dep.exception;

/**
 * Custom exception class for handling Apple DEP related exceptions.
 */
public class AppleDEPConnectorException extends Exception {

    private static final long serialVersionUID = 4536278912346797482L;

    public AppleDEPConnectorException(String errorMessage) { super(errorMessage); }

    public AppleDEPConnectorException(String errorMessage, Throwable throwable) {
        super(errorMessage, throwable);
    }

}
